Subject: Slender tuna? Alothinus sellae?? Subtitler's question

From: [email-masked] (Tor Hundstad)
Date: Thu, 22 Jun 1995 15:04:10

I'm translating an episode of Quincy, and I'd like to know if the fish 
"Slender tuna" or Alothinus sellae (probably misspelt, I had to take it by 
ear). Quincy says that a school of them came in to L.A., and that is supposed 
to be something very rare.

I'd like replies to my other mail adress: [email-masked], because I usually 
haven't access to the adress I'm using now. Answers will be greatly 
appreciated. Thank you very much.

  **********************************************************************
                Greetings from Norway, land of the Trolls.             
           "Very funny, Scotty. Now beam down my clothes too!"         
  **********************************************************************
      Tor Hundstad, translator & subtitler. E-mail: [email-masked]   
           Tor with the hammer, the Newfie and the Mastiff.            
  **********************************************************************
              The truth is out there, and I'm subtitling it!           
  **********************************************************************